{% extends 'base.html' %}
{% load static %}
    {% block css %}
        <link rel="stylesheet" href="{% static '/story1/style.css' %}" /> 
    {% endblock %}

    {% block title  %}
    <title> uchi's Story 1 </title>
    {% endblock %}

    {% block content %}  
    <br>
    <br>
    <br>
    <br>
    <img src="{% static "/story1/uchiprofpic.jpg" %}" class="profpic-circle" alt="Avatar" width="275" height="300">

    <h1 class="welcome"> Welcome to My Profile! </h1>
    <br>
    <h3> I'm Muchlisah Lusiambali </h3>
    <h3> My student ID is 1906306533 </h3>
    <h3> I'm a 2nd year undergraduate student majoring in Information System at University of Indonesia </h3>
    {% endblock %}
